package cn.reghao.bnt.web.devops.app.service.bd;

/**
 * 获取已构建的应用
 *
 * @author reghao
 * @date 2023-02-24 21:16:49
 */
public interface GetApp {
    String packageUrl(String buildLogId) throws Exception;
    void dlPackage(String filename) throws Exception;
}
